.password_password-input__1CSCP {
    position: relative;
    z-index: var(--zindex-2);
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    width: var(--width-full)
}

.password_password-input__1CSCP .password_icon-container__2L3eK {
    position: relative;
    z-index: 3;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: center;
    justify-content: center;
    -ms-flex: none;
    flex: none;
    margin-left: var(--offset-sm-s);
    color: var(--color-icon-primary-active);
    cursor: pointer
}

@media (hover: hover) and (pointer: fine) {
    .password_password-input__1CSCP .password_icon-container__2L3eK:hover {
        color: var(--color-icon-primary-highlight)
    }
}

[dir=rtl] .password_password-input__1CSCP .password_icon-container__2L3eK {
    margin-left: 0;
    margin-right: var(--offset-sm-s)
}